<!DOCTYPE html>
<html lang="pt-BR">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Perseu</title>

    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700|Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="../bower_components/skeleton/css/normalize.css">
    <!-- <link rel="stylesheet" href="../bower_components/skeleton/css/skeleton.css"> -->
    <link rel="stylesheet" href="css/main.css">
</head>

<body>

    <div class="login-top">
        <div class="login-logo">
            <img src="media/img/logo_login@2X.png" alt="">
            <h2>Portal de Acesso</h2>
        </div>
    </div>

    <div class="login-bottom">
        <div class="login-box">
            <h4>
              <span>login</span>
              <hr>
            </h4>

            <form action="">
                <input type="email" placeholder="Nome de usuário" class="_full-width">
                <input type="password" placeholder="Senha" class="_full-width">
                <input type="submit" value="entrar" class="btn -primary _full-width">
            </form>

            <div class="spacer"></div>

            <a href="javascript:;" class="btn _full-width">esqueci minha senha</a>


        </div>


    </div>


    <script src="js/main.min.js"></script>

</body>

</html>
